RUST_LOG=warn,service=info

DATABASE_USER=siren
DATABASE_PASSWORD=
DATABASE_NAME=siren
DATABASE_HOST=localhost
DATABASE_PORT=5432

REDIS_HOST=localhost
REDIS_PORT=6379

SERVICE_HOST=localhost
SERVICE_PORT=5000
DATA_DIR_PATH=

DISCORD_TOKEN=
OPENAI_API_KEY=